BODY
{
	margin: 0px;
}
/*
==============================================
Title zone
==============================================
 */
#header
{
	height: 160px;
	width: 100%;
	background-repeat: repeat-x;
	background-image: url(images/header_stripe.png);
}
#front_header
{
	height: 486px;
	width: 100%;
	background-repeat: repeat-x;
	background-image: url(images/front_header_stripe.png);
}
#PS_title
{
	margin-left: -7px;
	padding-top: 16px;
}
#PS_title_link
{
	position: absolute;
	top: 21px;
	left: 6px;
}
#Mag_of_JBS
{
	margin-top: -8px;
	padding-left: 86px;
}
#Mag_of_JBS_link
{
	position: absolute;
	left: 280px;
	top: 86px;
}
#menu_1
{
}
#home A
{
	border-style: hidden;
	display: block;
	position: absolute;
	right: 318px;
	top: 6px;
}
#home A:hover
{
	z-index: 20;
}
#about A
{
	border-style: hidden;
	display: block;
	position: absolute;
	right: 207px;
	top: 6px;
}
#about A:hover
{
	z-index: 20;
}
#contact A
{
	border-style: hidden;
	display: block;
	position: absolute;
	right: 96px;
	top: 6px;
}
#contact A:hover
{
	z-index: 20;
}
#subscribe A
{
	border-style: hidden;
	display: block;
	position: absolute;
	right: 0px;
	top: 6px;
}
#subscribe A:hover
{
	z-index: 20;
}
#introductory
{
	width: 935px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 10;
	padding-top: 25px;
}
#subscribing
{
	width: 935px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 10;
	padding-top: 10px;

}
#sub_info
{
	width: 650px;
	clear: both;
	padding-top: 20px;
}
#cover_photos
{
	background: transparent url(images/cover_photos.png) no-repeat scroll left top;
	position: absolute;
	right: 20px;
	width: 397px;
	height: 423px;
	z-index: 10;
	top: 60px;
}
/*
==============================================
Everything else
==============================================
 */
#everything_else
{
	background: transparent url(images/footer_stripe.png) repeat-x scroll left bottom;
}
#main_top
{
	margin: 15px auto 0;
	background: transparent url(images/main_top.png) no-repeat scroll left top;
	position: relative;
	width: 981px;
	height: 54px;
}
#main_middle
{
	margin: auto;
	background: transparent url(images/main_middle.png) repeat-y scroll left top;
	padding-bottom: 20px;
	position: relative;
	width: 981px;
}
#main_bottom
{
	margin: 0px auto 20px;
	background: transparent url(images/main_bottom.png) no-repeat scroll left bottom;
	position: relative;
	width: 981px;
	height: 40px;
}
#main_zone
{
	background: transparent url(images/PS_standing.png) no-repeat scroll right bottom;
	width: 930px;
}
#text
{
	padding-left: 60px;
	width: 550px;
}
/*
==============================================
Right column
==============================================
 */
#side_info
{
	width: 235px;
	float: right;
	margin-right: 25px;
}
#side_info a.editorials
{
	display: block;
	position: relative;
	z-index: 10;
	width: 100px;
	height: 100px;
	top: 0px;
	left: -50px;
	background: yellow;
}
#deep_space
{
	height: 35px;
}
#side_nav
{
	width: 235px;
}
IFRAME.side_nav
{
	width: 250px;
	height: 440px;
}
/*
==============================================
Footer
==============================================
 */
#footer
{
	margin: auto;
	width: 981px;
}
IFRAME.footer
{
	width: 981px;
	height: 260px;
}
#navigation
{
	margin: auto;
	width: 980px;
	padding-top: 10px;
}
